=== debian/control ===
Source: nats-py
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
 dh-python,
 python3-all,
 python3-debian,
 pybuild-plugin-pyproject,
 python3-setuptools,
Standards-Version: 3.9.5

Package: python3-nats
Architecture: all
Depends:
 ${python3:Depends},
Description: Library for Univention Provisioning Stack Listener
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
